/***[ type_video.css ]***/
.novideoList{background-color:#F9F9F9;padding:25px;}
#videoList{width:100%;margin:0px;padding:0px;padding-top:2vw;transition:opacity 1s ease-in-out;}
#videoList li{list-style:none;width:33.33vw;display:inline-block;padding:0px;margin-bottom:-7px;transition:.3s ease-in-out;}
.videoItemList{display:block;position:relative;width:100%;overflow:hidden;}
.videoItemList{position:relative;overflow:hidden;}
.imgBoxHome{position:relative;width:100%;height:auto;transition:transform 0.3s ease;}
.imgBoxHome:before{content:"";display:block;padding-top:56.33%;}
.videoItemList:hover .imgBoxHome{transform:scale(1.05);}
.overlayContact{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;background:rgba(43,220,155,1);color:#FFFFFF;z-index:3;}
.caption{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;background:rgba(43,220,155,1);color:#fff;opacity:0;transition:opacity 0.4s ease-in-out;z-index:3;}
.videoItemList:hover .caption{opacity:1;}
.caption h3{margin:0 0 1vw 0;font-size:25px;line-height:1.4;padding-left:30px;padding-right:30px;}
.videoItemList .description{font-size:13px;padding-left:30px;padding-right:30px;}
.videoItemList .titleContact{font-size:25px;font-weight:200;}
.SeeTxt{display:inline-block;padding:7px 15px 5px 15px;border:1px solid #fff;font-size:18px;font-weight:300;letter-spacing:1px;color:#FFFFFF;text-decoration:none;transition:background-color 0.2s ease-in-out;transition:border 0.2s ease-in-out;transition:.2s ease-in-out;transform:scale(1);}
.SeeTxt:hover{background-color:rgb(246,246,246);border:1px solid rgb(246,246,246);color:rgba(43,220,155,1);transform:scale(1.15);}
#videoMenu{text-align:center;padding-top:10px;}
#videoMenu a{display:inline-block;margin-right:15px;margin-bottom:20px;padding:10px 20px 5px 20px;border:1px solid rbga(0,0,0,0);}
#videoMenu a:hover{color:#111111;background-color:rgba(100,100,100,.1);border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:0px;border-bottom-right-radius:20px;}
#videoMenu a.current{border:1px solid #111111;color:#111111;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:0px;border-bottom-right-radius:20px;}
@media only screen and (max-width:1024px){#videoMenu{padding:10px;}
ul#videoList,#videoList{width:100%;margin:0px;font-size:2vw;text-align:center;transition:opacity 1s ease-in-out;}
ul#videoList li,#videoList li{list-style:none;width:47vw;padding:0px;padding-left:1.5vw;padding-right:1.5vw;padding-bottom:3vw;display:inline-block;}
.caption h3{font-size:20px;}
}
@media only screen and (max-width:768px){#videoMenu{padding:10px;}
#videoMenu a{font-size:2.5vw;margin-right:10px;margin-bottom:20px;padding:10px 10px 5px 10px;border-radius:2px;}
ul#videoList,#videoList{width:100%;margin:0px;padding:0px;font-size:2vw;text-align:center;transition:opacity 1s ease-in-out;}
ul#videoList li,#videoList li{list-style:none;width:47vw;padding:0px;padding-left:1.5vw;padding-right:1.5vw;padding-bottom:3vw;display:inline-block;}
.caption h3{font-size:16px;padding-bottom:0px;padding-left:10px;padding-right:10px;}
.SeeTxt{font-size:14px;padding:6px 10px 4px 10px;}
.videoItemList .description{display:none;}
.overlayContact{font-size:16px;}
}
@media screen and (max-width:600px){#videoMenu{padding:10px;}
#videoMenu a{font-size:3.5vw;margin-right:10px;margin-bottom:20px;padding:10px 10px 5px 10px;border-radius:2px;}
ul#videoList,#videoList{width:100%;margin:0px;padding:0px;font-size:2vw;text-align:center;transition:opacity 1s ease-in-out;}
ul#videoList li,#videoList li{list-style:none;width:100%;padding:0px;padding-left:0px;padding-right:0px;padding-bottom:3vw;display:inline-block;}
.caption h3{font-size:16px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.videoItemList .description{display:none;}
.SeeTxt{font-size:14px;}
}



